/* cf. https://stackoverflow.com/questions/28086811/collapse-div-only-on-mobile-view-bootstrap-3 */
.annuaire .coordonnees.in, .annuaire .coordonnees.collapsing {
    display: block !important;
}

/* Les règles suivantes servent à donner une allure de <table> à la grille
 * Bootstrap de l'annuaire. */
.annuaire {
    margin-bottom: 20px;
}
.annuaire .row {
    border-top: 1px solid #ddd;
    /* Pour aligner avec le reste de la page */
    padding: 5px 0;
    margin-left: 0;
    margin-right: 0;
}
.annuaire .row.impair {
    background-color: #f9f9f9;
}
.annuaire .row:hover {
    background: #e8e8e8;
}
.annuaire .colonne {
    padding-left: 5px;
}
